uuid: 0bfb8b1a-d013-4349-8463-4528586cbe91
langcode: ru
status: true
dependencies:
  config:
    - filter.format.text_format
  module:
    - ckeditor
format: text_format
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Форматирование
          items:
            - Font
            - FontSize
            - Bold
            - Italic
            - Underline
            - JustifyLeft
            - JustifyCenter
            - JustifyRight
            - JustifyBlock
            - Superscript
            - Subscript
            - Table
        -
          name: Вставка
          items:
            - Cut
            - Copy
            - Paste
            - PasteText
            - PasteFromWord
        -
          name: Ссылки
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Списки
          items:
            - BulletedList
            - NumberedList
        -
          name: Мультимедиа
          items:
            - Blockquote
            - DrupalImage
            - ImceLink
        -
          name: Инструменты
          items:
            - Source
  plugins:
    language:
      language_list: un
    stylescombo:
      styles: ''
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
